server:
  port: 8080
  servlet:
    context-path: /rest-api
#  contextPath: /rest-api
management:
  security:
    enabled: false
    endpoints:
        web:
            exposure:
                include: "*"
        jmx:
            exposure:
                include: "*"
        beans:
            cache:
                time-to-live: 10s
        
logging:
   config: classpath:logback.xml
    
